--服务数据库库表变动记录

-- 格式
-- 日期时间 oa账号 start
-- 变更内容1
-- 变更内容2
-- 变更内容3
-- 日期时间 oa账号 end

-- 2023/02/07   licheng.li   start
ALTER TABLE `cd_device_token`
	ADD COLUMN `user_by` VARCHAR(1) NULL DEFAULT NULL COMMENT '使用人类型(0、用户 1、引擎)' AFTER `expired_time`,
	ADD COLUMN `user_id` VARCHAR(32) NULL DEFAULT NULL COMMENT '使用人id' AFTER `user_by`;
-- 2023/02/07   licheng.li   end